.bannner{
  /*height: 415px;*/
  height: 460px;
  background: url(../../img/reception/banner.jpg) ;
  background-size: 100% 100%;
  position: relative;
}
.bannner::before{
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  background-image: linear-gradient(rgba(255,255,255, 0),rgba(255,255,255, 0.8), rgba(255,255,255, 1));
  z-index: 1;
}

/*短信验证码样式*/
.sms-box{
  display: flex;
  justify-content: space-between;

}
.sms-box input{
  flex: 1;
  margin-right: 10px;
}
.sms-box button{
  flex: 1;
  font-size: 15px !important;
}

.bannner .banner-warpper{
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  z-index: 3;
  margin: 0 auto;
  width:1200px;
  padding: 30px 0;
  box-sizing: border-box;
  display: flex;
  justify-content: space-between;
}
.bannner .banner-warpper .type-box{
  flex: 3;
  background-color: rgba(112, 160, 204,0.8);
  box-sizing: border-box;
  padding: 20px 32px;
  border-radius: 20px;
}

.type-box .type-list{
  
}
.type-box .type-list .type-title{
  /*text-align: center;*/
  color: #fff;
  font-weight: bold;
  font-size: 20px;
  line-height: 50px;
  border-bottom: 1px solid #d7d7d7;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.type-box .type-list .list-button-title{
  font-weight: bold;
  font-size: 20px;
  text-align: center;
  margin-top: 10px;
  line-height: 30px;
  color: #fff;
  margin-right:20px;
}
.type-box .type-list .type-b-list{
  display: flex;
  flex-wrap: wrap;
  /*justify-content: space-between;*/
}
.type-box .type-list .type-b-list .list-button{
  /*width: 180px;*/
  /*height: 50px;*/
  font-size: 20px;
  /*background-color:  #cbe5f8;*/
  /*border-radius: 5px;*/
  text-align: center;
  margin-top: 10px;
  line-height: 30px;
  color: #fff;
  cursor: pointer;
  margin-right:15px;
}
.type-box .type-list .type-b-list .list-button.active{
  /*background-color: #b5b5b5;*/
  color: #1f90e3;
  /*cursor: auto;*/
}
/*.type-box .type-list .type-b-list .list-button:hover{*/
  /*!*background-color: #3290d4;*!*/
  /*color: rgb(2, 167, 240);*/
/*}*/
/* .type-box .type-list .type-b-list .list-button:not(:last-child) {
  border-bottom:1px solid green;
  } */

.bannner .banner-warpper .logo-box{
  flex: 1;
  margin-right: 20px;
  padding: 20px 20px;
  background-color: rgba(112, 160, 204,0.8);
  box-sizing: border-box;
  border-radius: 20px;
  text-align: center;
  color: #fff;
}
.bannner .banner-warpper .logo-box .logo-title{
  font-size: 22px;
  line-height: 50px;
  border-bottom: 1px solid #d7d7d7;
}
#signupForm{
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  height: 80%;
}
#signupForm .form-control{
  /*width: 100%;*/
  height: 46px;
  line-height: 46px;
  text-indent: 2px;
  border-radius: 5px;
  border:none;
  margin-bottom: 10px;
}
#signupForm  .checkbox-custom{
  font-size: 14px;
  display: flex;
  justify-content: space-between;
  margin-bottom: 10px;
}
#signupForm .btn{
  /*width: 100%;*/
  height: 46px;
  /*line-height: 40px;*/
  border-radius: 5px;
  border: none;
  background-color: #409eff;
  color: #fff;
  font-size: 20px;
  cursor: pointer;
  margin-bottom: 10px;
}
.sign-up{
  font-size: 16px;
  display: flex;
  display: inline-block;
  justify-content: space-between;
}

.main-item .main-item-wrapper{
  margin: 0 auto;
  width: 1200px;
}
.main-item .main-item-wrapper .item-title{
  font-size: 26px;
  line-height: 40px;
  font-weight: bold;
  text-indent: 5px;
  border-bottom: 1px solid #e6e6e6;
  margin-top: 20px;
}

.main-item .main-item-wrapper .serch-box{
  margin: 20px 0;
  background: url(../../img/reception/search.jpg) ;
  background-size: cover;
  background-position: center;
  border-radius: 5px;
  height: 100px;
  text-align: center;
  line-height: 100px;
}
.main-item .main-item-wrapper .serch-box input{
  margin-right: 10px;
  height: 34px;
  line-height: 34px;
  text-indent: 5px;
  border-radius: 5px;
  border: none;
}
.main-item .main-item-wrapper .serch-box button{
  width: 240px;
  height: 38px;
  line-height: 38px;
  border-radius: 5px;
  text-align: center;
  border: none;
  background-color: #1075be;
  color: #fff;
  cursor: pointer;
}

 .process-box{
  padding: 20px 0;
  /*display: flex;*/
  /*justify-content: space-around;*/
  /*align-items: center;*/
  /* height: 100px; */
}
 .process-box .process-item{
  width: 120px;
  height: 120px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  color: #fff;
  border-radius: 50%;
}
 .process-box .process-item .iconfont{
  font-size: 32px;
}
.process-box .process-item p{
  margin-top: 4px;
}
.bg-blue{
  background-color: #3290d4;
}
.bg-grass{
  background-color: #1db7c1;
}
.bg-green{
  background-color: #1dc17a;
}
.bg-yellow{
  background-color: #ecbd1c;
}
.bg-organe{
  background-color: #ff914b;
}

/*通知公告*/
.process-box .notice{
  height: 270px;
}
.process-box .notice .notice-item{
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 8px 5px;
  border-bottom: 1px dashed #555;
}
.process-box .notice .notice-item .notice-content{
  font-size: 16px;
  white-space: nowrap;
  width: 730px;
  overflow: hidden;
  text-overflow: ellipsis;
  cursor: pointer;
}
.process-box .notice .notice-item .time{
  font-size: 14px;
  color: #555;
  display: inline-block;
  width: 72px;
  overflow: hidden;
  text-overflow: ellipsis;
  cursor: pointer;
}
.pagination{
  margin: 0;
}
.pagination button{
  padding: 6px;
  line-height: 16px;
}

  /*课程*/
.main{
  background-color: #fff;
}
.main .main-wrapper{
  margin: 0 auto;
  width: 1200px;
  padding-bottom: 20px;
}

/* 排序 */
.main .sort-box{
  margin: 20px 0;
  height: 36px;
  background-color: #ffffff;
  display: flex;
  align-items: center;
  border-bottom: 1px solid #ddd;
}
.main .sort-box .sort-item{
  width: 100px;
  height: 36px;
  line-height: 36px;
  text-align: center;
  border: 1px solid #ddd;
  border-right: none;
  cursor: pointer;
  background: #f5f5f5;
}
.main .sort-box .sort-item:last-child{
  border-right: 1px solid #ddd;
}
.main .sort-box .sort-item.active{
  color: #fff;
  background-color: #3290d4;
}

/* 课程列表 */
.main .class-box{
  display: flex;
  flex-wrap: wrap;

}
.main .class-box .class-item{
  width: 280px;
  height: 316px;
  margin-right: 24px;
  margin-bottom: 24px;
  background-color: #ffffff;
  border: 1px solid #eeeeee;
}
.main .class-box .class-item:hover{
  border: 1px solid #3290d4;
  box-shadow: 0px 4px 30px -7px rgba(0,0,0,0.66);
  -webkit-box-shadow: 0px 4px 30px -7px rgba(0,0,0,0.66);
  -moz-box-shadow: 0px 4px 30px -7px rgba(0,0,0,0.66);
}
.main .class-box .class-item:nth-of-type(4n){
  margin-right: 0px;
}

.main .class-box .class-item .item-img{
  width: 100%;
  height: 160px;
  position: relative;

}
.main .class-box .class-item .item-img>img{
  width: 100%;
  height: 100%;
}
.main .class-box .class-item .item-img .item-type{
  position: absolute;
  top: 0;
  left: 0;
  width: 60px;
  height: 30px;
  background-color: #ea6a6a;
  color: #fff;
  text-align: center;
  line-height: 30px;
  border-bottom-right-radius:3px;
  font-size: 14px;
}
.main .class-box .class-item .class-info{
  padding: 10px;
}
.main .class-box .class-item .class-info .info-title{
  font-size: 14px;
  margin-bottom: 10px;
  font-weight: bold;
  cursor: pointer;
}
.main .class-box .class-item .class-info .info-title:hover{
  color: #3290d4;

}
.main .class-box .class-item .class-info .info-item{
  display: flex;
  justify-content: space-between;
  margin-bottom: 10px;
}
.main .class-box .class-item .class-info .info-item .info-item-left,.main .class-box .class-item .class-info .info-item .info-item-right{
  display: flex;
  align-items: center;
}
.main .class-box .class-item .class-info .info-item .info-item-right.font-yellow span{
  color: orange;
  font-size: 16px;
  font-weight: bold;
}
.main .class-box .class-item .class-info .info-item .iconfont{
  font-size: 18px;
  color: #3290d4;
  margin-right: 5px;
}
.main .class-box .class-item .class-info .info-item span{
  color: #333;
  font-size: 14px;
}
.main .class-box .class-item .class-info .info-btn{
  display: flex;
  justify-content: space-between;
}
.main .class-box .class-item .class-info .info-btn button{
  width: 120px;
  height: 40px;
  border-radius: 5px;
  text-align: center;
  line-height: 38px;
  border: 1px solid #3290d4;
  cursor: pointer;
}
.main .class-box .class-item .class-info .info-btn button[disabled]{
  background-color: #f5f5f5 !important;
  color: #000 !important;
  border-color: #b6b2b2  !important;
  cursor: no-drop;
}
.main .class-box .class-item .class-info .info-btn button:first-of-type{
  color: #3290d4;
  background-color: #fff;
}
.main .class-box .class-item .class-info .info-btn button:first-of-type:hover{
  background-color: #3290d4;
  color: #fff;
}
.main .class-box .class-item .class-info .info-btn button:last-of-type{
  background-color: #3290d4;
  color: #fff;
}

/*已登录*/

/*登录状态页*/
.logged{
  text-align: center;
}
.logged  .avatar{
  margin-top: 20px;
  width: 100px;
  height: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #1c8adb;
  border-radius: 50%;
  overflow: hidden;
  margin: 20px auto;
}
.logged  .avatar .iconfont{
  font-size: 36px;
  font-weight: bold;
}

.logged p{
  font-size: 24px;
  font-weight: bold;
  line-height: 36px;
  margin-bottom: 20px;
}
.logged button{
  display: block;
  margin: 0 auto 10px;
  width: 220px;
  height: 46px;
  border-radius: 5px;
  text-align: center;
  line-height: 38px;
  border: 1px solid #3290d4;
  cursor: pointer;
  background-color: #3290d4;
  color: #fff;
  font-size: 16px;
}

/* 开票信息 */
.billing-information{
  padding: 10px;
}
.m-body-header .header-radio-box{
  width: 240px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.billing-information .m-body-main-item{
  display: flex;
  margin-left: 100px;
  align-items: center;
  margin-bottom: 12px;
}
.billing-information .m-body-main-item p{
  width: 100px;
  text-align: end;
  margin-right: 20px;
}

.billing-information .m-body-main-item p span{
  color: red;
}
.billing-information .m-body-main-item .m-body-main-item-input{
  background-color: #fff;
  border: 1px solid #ddd;
  padding: 6px 4px;
  margin: 0;
  color: #666;
  box-sizing: border-box;
  vertical-align: middle;
  display: inline-block;
  border-radius: 5px;
  font-size: 14px;
  width: 240px;
  color: #666;
}

/* 缴费框 */
.pay-main{
  padding: 10px;
}
.pay-main .img-content{
  display: flex;
  justify-content: center;
}
.pay-main .img-box{
  width: 150px;
  height: 150px;
  /* margin: 20px auto; */

}
.pay-main img{
  width: 100%;
  height: 100%;
}
.pay-main .pay-type{
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 10px;
}
.pay-main .pay-type .pay-type-box{
  /* margin: 0 14px; */
  width: 150px;
  height: 40px;
}
.pay-main .pay-type .pay-type-box.active{
  width: 150px;
  height: 50px;
}
.pay-main .pay-type .pay-type-box img{
  cursor: pointer;
}


.announcement {
  font-size: 14px;
  margin: 0 auto;
  text-align: center;
  padding: 4px;
  background-color: #fff9ef;
  color: #ff914b;
  border: 1px dashed #ff914b;
  border-radius: 5px;
}


